### Name: YEASTINTERPRO
### Title: Map Yeast Systematic Names to InterPro IDs
### Aliases: YEASTINTERPRO
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(YEASTINTERPRO)
        # randomly display 10 probes
        sample(xxx, 10)



